[HARD-CODED] FTL: Hyperspace

Distribute and discuss mods that are functional. Moderator - Grognak
User avatar
KingdomKrafters
Posts: 136
Joined: Sat Oct 28, 2017 8:09 pm
Location: Somewhere in Murica

Re: [HARD-CODED] FTL: Hyperspace

Postby KingdomKrafters » Tue Mar 31, 2020 3:41 pm

Steam's download depot command is broken (they broke it themselves).
There exists a handful of 3rd party tools to download older steam versions as a replacement.
Image
ekscom
Posts: 2
Joined: Fri Mar 27, 2020 6:16 pm

Re: [HARD-CODED] FTL: Hyperspace

Postby ekscom » Fri Apr 03, 2020 12:17 am

Can you share some of them please? I don't even know what to ask google.
User avatar
KingdomKrafters
Posts: 136
Joined: Sat Oct 28, 2017 8:09 pm
Location: Somewhere in Murica

Re: [HARD-CODED] FTL: Hyperspace

Postby KingdomKrafters » Fri Apr 03, 2020 5:14 am

this is the one Ive heard of the most.
https://github.com/SteamRE/DepotDownloader/releases

Its not exactly user friendly. The easiest method of obtaining 1.6.9 (or other versions) is just to ask someone who already has said version to send you a zip. I'll also attach my 1.6.9 depot (for steam version), if you want to go the easy route.
https://www.dropbox.com/s/bamm3ndemzl3d ... 9.zip?dl=0
Image
TheSwiftTiger
Posts: 43
Joined: Sun May 12, 2013 9:21 am

Re: [HARD-CODED] FTL: Hyperspace

Postby TheSwiftTiger » Thu Apr 30, 2020 2:39 pm

Downgrade Patcher

The Hyperspace download now includes a patcher to downgrade the game from 1.6.14 (the latest FTL version) to 1.6.9 (the version that Hyperspace works on).
obo
Posts: 4
Joined: Thu May 07, 2020 11:13 pm

HELP!

Postby obo » Fri May 08, 2020 12:24 am

:?: :?:

i need help installing it can i have a video that explains it? how do i make it work, i want to use the multiverse mod
Last edited by obo on Tue May 12, 2020 3:09 pm, edited 1 time in total.
MrHoody
Posts: 21
Joined: Sat Dec 15, 2012 12:33 pm

Re: [HARD-CODED] FTL: Hyperspace

Postby MrHoody » Tue May 12, 2020 2:01 pm

Hey everyone, I was wondering if the downgrader program supports the GOG version of the game as I receive this error message when I try to revert back to 1.6.9: "This patch is not intended for this ROM.".

I don't see why this wouldn't work as intended but if someone had any insight that would be great.
TheSwiftTiger
Posts: 43
Joined: Sun May 12, 2013 9:21 am

Re: [HARD-CODED] FTL: Hyperspace

Postby TheSwiftTiger » Tue May 12, 2020 3:02 pm

MrHoody wrote:Hey everyone, I was wondering if the downgrader program supports the GOG version of the game as I receive this error message when I try to revert back to 1.6.9: "This patch is not intended for this ROM.".

I don't see why this wouldn't work as intended but if someone had any insight that would be great.


It doesn't work for the GOG version since I don't own it and couldn't make one.

I could make a patch for it though, add me on Discord and I'll help you out: TheSwiftTiger#7324.
obo
Posts: 4
Joined: Thu May 07, 2020 11:13 pm

Re: [HARD-CODED] FTL: Hyperspace

Postby obo » Tue May 12, 2020 3:07 pm

is there a video that shows us how to use it. i am trying to use the multiverse mod but it needs hyperspace
i am having issues figuring out how to downgrade
TheSwiftTiger
Posts: 43
Joined: Sun May 12, 2013 9:21 am

Re: [HARD-CODED] FTL: Hyperspace

Postby TheSwiftTiger » Tue May 12, 2020 3:17 pm

obo wrote:is there a video that shows us how to use it. i am trying to use the multiverse mod but it needs hyperspace
i am having issues figuring out how to downgrade


If you could add me on Discord (TheSwiftTiger#7324), I could help guide you through it.

Are you on the GOG version of FTL as well, by any chance?
obo
Posts: 4
Joined: Thu May 07, 2020 11:13 pm

Re: [HARD-CODED] FTL: Hyperspace

Postby obo » Thu May 14, 2020 5:18 pm

TheSwiftTiger wrote:
obo wrote:is there a video that shows us how to use it. i am trying to use the multiverse mod but it needs hyperspace
i am having issues figuring out how to downgrade


If you could add me on Discord (TheSwiftTiger#7324), I could help guide you through it.

Are you on the GOG version of FTL as well, by any chance?




discord dosen't work too long due to my internet and the storms we get here cause interference

Who is online

Users browsing this forum: No registered users and 16 guests